/*the common*/
body{ min-width:1000px; font-size:12px; font-family:"SimSun"; background-color:#fff;}
.wrapper{ background:url(http://ue3.17173cdn.com/a/dnf/index/2014v2/img/wrapper.jpg) no-repeat center top;}
.wrapper-in{ background:url(http://ue2.17173cdn.com/a/dnf/index/2014v2/img/wrapper-in.jpg) no-repeat center bottom;}
button,input,select,textarea{ vertical-align:baseline; *vertical-align:middle; outline:none}
a:focus,a:active,a:hover{ outline:none}

.c-tx{ color:#333}
.c-tx:hover{ text-decoration:underline}

.c-tx2{ color:#f3463a;}
.c-tx3{ color:#348fff;}

.gb-list1 .date{float:right}

.gb-list2{ overflow:hidden; *zoom:1; font-size:0}
.gb-list2-item{ display:inline-block; *display:inline; *zoom:1; text-align:center; vertical-align:top}
.gb-list2-con,.gb-list2-c2,.gb-list2 .txt,.gb-list2 .tit{ display:block; *zoom:1; overflow:hidden; cursor:pointer}
.gb-list2-con{ margin-left:auto; margin-right:auto}
*html .gb-list2-con:hover{ direction:ltr}
.gb-list2-c1{ display:block}
.gb-list2 .avatar,.gb-list2-c2{ font-size:12px}
.gb-list2 .txt{ width:98%; margin-left:auto; margin-right:auto; text-overflow:ellipsis}
.gb-list2 .cover,.gb-list2 .mask{ display:none; overflow:hidden; position:absolute}
.gb-list2 .cover{ z-index:2}
.gb-list2 .mask{ z-index:-1; top:0; left:0; width:400px; height:300px; background:#000; filter:alpha(opacity:75); opacity:.75}
:root .gb-list2 .mask{ filter:none \0}
.gb-list2-con:hover{ text-decoration:none}
.gb-list2-con:hover .txt{ text-decoration:underline}

.gb-list3{ overflow:hidden; *zoom:1;}
.gb-list3-con{ float:left; overflow:hidden; *zoom:1;}
.gb-list3-c1{ float:left;}
.gb-list3-c2{ overflow:hidden; *zoom:1;}

.gb-tab{ *zoom:1}
.gb-tab-b1,.gb-tab-b2{ position:absolute; display:none; overflow:hidden; cursor:pointer}

.gb-rank{ *zoom:1}
.gb-rank .item{clear:both;vertical-align:bottom}
.gb-rank .rank-c1{ float:left}
.gb-rank .rank-c2,.gb-rank .info{ overflow:hidden; *zoom:1}
.gb-rank .num{ display:inline;float:left;text-align:center}
.gb-rank .pic{display:none}
.gb-rank .info{display:none}
.gb-rank .title{ overflow:hidden}
.gb-rank .date{ float:right}
.gb-rank .title2{ overflow:hidden; width:98%; white-space:nowrap; text-overflow:ellipsis}

.gb-rank .top{overflow:hidden}
.gb-rank .top .pic{float:left; display:inline; position:relative}
.gb-rank .top .pic a{ display:block}
.gb-rank .top .info{ display:block}
.gb-rank .top .tit{ overflow:hidden}
.gb-rank .top .title{display:none}

.ico{ vertical-align:middle; display:inline-block; background:url(http://ue.17173cdn.com/a/dnf/hf/index/2015/img/ico.png) no-repeat;}
.ico-plus{ width:11px; height:11px; background-position:0 0;}
.ico-live{ width:35px; height:21px; background-position:0 -120px;}
.ico-clock{ width:14px; height:14px; background-position:-25px 0}
.ico-video{ width:45px; height:45px; background-position:0 -150px;}
.ico-play{ width:18px; height:18px; background-position:0 -370px;}
.ico-clock1{ width:18px; height:18px; background-position:-42px 0}
.ico-user{ width:14px; height:16px; background-position:-25px -370px;}

.ico1{vertical-align:middle; display:inline-block; background:url(http://i3.17173.itc.cn/2014/dnf/2014/index/sprite0813.png) no-repeat;}
.ico1-adorn{ width:14px; height:14px; background-position:-20px 0;}
.ico1-adorn1{ width:2px; height:14px; background-position:-40px 0;}
.ico1-zb{ width:13px; height:9px; background-position:-50px 0;}
.ico1-hot, .ico1-new{ width:15px; height:13px;}
.ico1-hot{ background-position:-65px 0;}
.ico1-new{ background-position:-85px 0;}

.ico-feature{ vertical-align:middle; display:inline-block; background:url(http://i3.17173cdn.com/2fhnvk/YWxqaGBf/cms3/KtqRVCbkeBwpzdx.png) no-repeat; width: 30px; height: 30px;}
.ico-feature1{ background-position: 0 0}
.ico-feature2{ background-position: 0 -50px;}
.ico-feature3{ background-position: 0 -100px;}
.ico-feature4{ background-position: 0 -150px;}
.ico-feature5{ background-position: 0 -200px;}
.ico-feature6{ background-position: 0 -250px;}
.ico-feature7{ background-position: 0 -300px;}

.current .ico-feature1{ background-position: -50px 0}
.current .ico-feature2{ background-position: -50px -50px;}
.current .ico-feature3{ background-position: -50px -100px;}
.current .ico-feature4{ background-position: -50px -150px;}
.current .ico-feature5{ background-position: -50px -200px;}
.current .ico-feature6{ background-position: -50px -250px;}
.current .ico-feature7{ background-position: -50px -300px;}

.bt{ display:inline-block; height:32px; line-height:32px; text-align:center; font-size:14px; color:#fff; background-color:#c03b00;}
.bt:hover{ text-decoration:underline}

.bt1{ display: inline-block; height: 30px; line-height: 30px; background: #979797; color:#fff; padding:0 10px; cursor: pointer;}
.bt1:hover{ background: #c03b00}


.comm-more-pn{ text-align:center; padding:8px 0; background-color:#d9d9d9; margin-top:10px;}
.comm-more{ font-size:12px; color:#999; *zoom:1; display:inline-block; width:125px; text-align:center;}
.comm-more .ico-plus{ margin:0 0 2px 8px;}
.comm-more:hover{ text-decoration:underline}

.comm-more-pn1{ text-align:center; padding:8px 0; background-color:#666; margin-top:10px;}
.comm-more-pn1 .comm-more{ color:#fff; font-weight:bold}

.comm-plist .gb-list2-item{ float:left; width:100%;}
.comm-plist .gb-list2-con{ color:#333; width:186px;}
.comm-plist .gb-list2-c1{ position:relative; overflow:hidden; border:3px solid #fff;}
.comm-plist .gb-list2-con:hover{ direction:ltr}
.comm-plist .gb-list2-con:hover .gb-list2-c1{ border-color:#c03b00;}
.comm-plist .gb-list2-c2{ padding:5px 0 13px 0; overflow:hidden;}
.comm-plist .txt{ font-size:12px; height:36px; line-height:18px; overflow:hidden;}
.comm-plist .gb-list2-con:hover .gb-list2-con{ _vertical-align:baseline;}
.comm-plist .avatar,.comm-plist .mask{ width:180px; height:135px}
.comm-plist .mask{ display:block; z-index:1; filter:alpha(opacity:45); opacity:.45;}
.comm-plist .ico-video{ display:block; position:absolute; left:50%; top:50%; margin:-22px 0 0 -22px; z-index:10}
.comm-plist .hover .mask, .comm-plist .hover .ico-video{ display:none}

.comm-plist-ex .gb-list2-con{ width:200px;}
.comm-plist-ex .gb-list2-c1{ border:none;}
.comm-plist-ex .avatar,.comm-plist-ex .mask{ width:200px; height:112px}

.comm-plist-ex1 .gb-list2-con{ width:206px;}
.comm-plist-ex1 .avatar{ width:200px; height:150px}

.comm-plist-ex2 .gb-list2-con{ width:96px;}
.comm-plist-ex2 .gb-list2-c2{ padding:0 0 6px 0;}
.comm-plist-ex2 .txt{ height:27px; line-height:27px;}
.comm-plist-ex2 .avatar,.comm-plist-ex2 .mask{ width:90px; height:70px}

.comm-plist-ex3 .gb-list2-con{ width:145px;}
.comm-plist-ex3 .avatar{ width:145px; height:78px}

.comm-plist-ex4 .gb-list2-con{ width:220px;}
.comm-plist-ex4 .gb-list2-c1{ border:none; width:220px; height:124px;}
.comm-plist-ex4 .avatar,.comm-plist-ex .mask{ width:220px; height:124px}
.comm-plist-ex4 .v-info{position: absolute;width: 210px;height: 23px;padding: 20px 5px 0 5px;bottom: 0;left: 0; font-size: 14px;color:#fff;
background: -webkit-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);
background: -moz-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);
background: linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#00000000',endColorstr='#ff000000');
cursor: pointer;
}
.comm-plist-ex4 .v-info .num{float:left;}
.comm-plist-ex4 .v-info .author{ float: right;text-align: right;display:block; width:117px; height:21px; overflow: hidden; white-space: nowrap; text-overflow:ellipsis;}
.comm-plist-ex4 .v-info .ico{ margin:0 5px 2px 0;}

.comm-plist-ex5 .gb-list2-con{ width:266px;}
.comm-plist-ex5 .gb-list2-c2{ padding-bottom:0;}
.comm-plist-ex5 .avatar,.comm-plist-ex .mask{ width:260px; height:196px}
.comm-plist-ex5 .txt{ height: 18px;}

.comm-plist-ex6 .gb-list2-con{ width:235px;}
.comm-plist-ex6 .gb-list2-c1{ border:none;}
.comm-plist-ex6 .gb-list2-c2{ }
.comm-plist-ex6 .avatar,.comm-plist-ex6 .mask{ width:235px; height:132px}

.comm-plist-ex7 .gb-list2-con{ width:241px;}
.comm-plist-ex7 .gb-list2-c2{ }
.comm-plist-ex7 .avatar{ width:235px; height:176px}

.comm-plist1 .gb-list2-item{ float:left; width:100%;}
.comm-plist1 .gb-list2-con{  width:320px; color:#fff; position:relative}
.comm-plist1 .gb-list2-c1{ position:relative; overflow:hidden;}
.comm-plist1 .gb-list2-c2{ overflow:hidden; position:absolute; left:0; bottom:0; text-align:left; z-index:10}
.comm-plist1 .gb-list2-c2, .comm-plist1 .gb-list2-c2 .mask{ width:320px; height:30px;}
.comm-plist1 .gb-list2-c2 .mask{ display:block; position:absolute;}
.comm-plist1 .txt{ text-align:center; font-size:14px; height:30px; line-height:30px; overflow:hidden; white-space:nowrap; width:92%; vertical-align:baseline}
.comm-plist1 .avatar{ width:320px; height:240px;}

.comm-plist1-ex .gb-list2-con{ width:260px;}
.comm-plist1-ex .gb-list2-c2, .comm-plist1-ex .gb-list2-c2 .mask{ width:260px; height:24px;}
.comm-plist1-ex .avatar{ width:260px; height:100px;}
.comm-plist1-ex .txt{ text-align:left; height:24px; line-height:24px; font-size:12px; color:#fff;}
.comm-plist1-ex .txt .ico-clock{ margin:4px 5px 6px 0;}

.comm-plist2 .gb-list2-item{ float:left; width:100%;}
.comm-plist2 .gb-list2-con{  width:235px; color:#fff; position:relative}
.comm-plist2 .gb-list2-c1{ position:relative; overflow:hidden;}
.comm-plist2 .gb-list2-c2{ display:block; overflow:hidden; position:absolute; left:0; bottom:0; text-align:left; z-index:10; font-size:0; width:235px; padding-top:60px; height:42px;}
.comm-plist2 .gb-list2-c2 .mask1{ display:block; width:235px; height:102px; position:absolute; left:0; bottom:0; background:url(http://ue2.17173cdn.com/a/dnf/index/2014v2/img/mask1.png) repeat-x left bottom; z-index:-1;}
.comm-plist2 .txt{ text-align:center; font-size:14px; height:30px; line-height:30px; overflow:hidden; white-space:nowrap; width:92%;}
.comm-plist2 .avatar{ width:235px; height:170px;}
.comm-plist2 .bt-zyzt{ width:130px; margin:0 5px 0 10px;}
.comm-plist2 .bt-bk{ width:80px;}

.comm-tlist{ }
.comm-tlist .gb-list3-con{ width:100%;}
.comm-tlist .gb-list3-c1{ margin-right:10px; text-align:center; padding:3px 0 0 0; width:100px;}
.comm-tlist .gb-list3-c1 a {display:block;}
.comm-tlist .gb-list3-c1 .avatar{ width:100px; height:75px;}
.comm-tlist .gb-list3-c2 .tit{ font-size:12px; color:#333; overflow:hidden; margin-bottom:5px;}
.comm-tlist .gb-list3-c2 .tit a{ color:#333;}
.comm-tlist .gb-list3-c2 .txt{ font-size:12px; color:#999; line-height:18px;}
.comm-tlist .more{ text-align:right; margin-top:10px;}
.comm-tlist .gb-list3-c2 .comm-tit{ margin-bottom:5px;}

.comm-tlist-ex .gb-list3-c1{ width: 180px; margin-right:15px;}
.comm-tlist-ex .gb-list3-c1 .avatar{ width:180px; height:135px;}
.comm-tlist-ex .gb-list3-c2 .tit{ font-size: 14px; font-weight: bold; margin-bottom:12px;}
.comm-tlist-ex .gb-list3-c2 .txt{ color:#666; line-height: 20px;}
.comm-tlist-ex .gb-list3-c2 .bt1{ margin-top:15px;}

.col2 .gb-list2-item{ width:49.99%;}
.col3 .gb-list2-item, .col3 .gb-list3-con{ width:33.32%;}
.col4 .gb-list2-item{ width:24.99%; _width:24.9%}
.col5 .gb-list2-item{ width:19.99%;}
.col7 .gb-list2-item{ width:14.28%; *width:14.25%;}

.comm-tit{ font-size:14px; color:#333; font-weight:bold; height:21px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.comm-tit a, .comm-tit a font{ color:#333;}
.comm-tit a:hover{ text-decoration:underline}

.comm-tab{height:32px; background-color:#f0f0f0; padding-left:10px; border-bottom:1px solid #c8c8c9; *overflow:hidden; margin-right:-50px;}
.comm-tab .gb-tab-item{ float:left; margin-right:13px; font-size:14px; position:relative; height:33px; z-index:10}
.comm-tab .gb-tab-c{ float:left; height:31px;line-height:31px; text-align:center; color:#666; font-weight:bold}
.comm-tab .gb-tab-item .gb-tab-c:hover, .comm-tab .gb-tab-item .current{ text-decoration:none; color:#c03b00; border-bottom:2px solid #c03b00; }

.comm-tab-ex{height:36px; background-color:#fff; padding-left:0;}
.comm-tab-ex .gb-tab-item{ margin-right:18px; font-size:20px; font-family:"Microsoft Yahei"; height:37px;}
.comm-tab-ex .gb-tab-c{ height:35px;line-height:1.33;}

.comm-tab1{ overflow:hidden; *zoom:1;}
.comm-tab1 .gb-tab-item{ float:left; height:26px; margin-left:3px; _display:inline;}
.comm-tab1 .gb-tab-c{ display:inline-block; height:26px; line-height:26px; font-size:14px; color:#666; padding:0 10px;}
.comm-tab1 .gb-tab-c:hover, .comm-tab1 .current{ text-decoration:none; background-color:#c03b00; color:#fff}

.comm-tab1-ex .gb-tab-c{ font-size:12px; padding:0 9px;}
.comm-tab1-ex .gb-tab-c:hover, .comm-tab1-ex .current{ background-color:#faf9f9; color:#333}

.comm-tab2{ overflow:hidden; *zoom:1; position: absolute;}
.comm-tab2 .gb-tab-item{ float:left;}
.comm-tab2 .gb-tab-c{ display:block; height:39px; width: 43px; padding:1px 1px 0 1px; text-align: center; background: #fff;}
.comm-tab2 .gb-tab-c .ico-feature{ margin-top:4px;}
.comm-tab2 .current{ padding:0; border:1px solid #dedede; border-bottom:none; padding-bottom:1px;}

.comm-pn-hd{ height:33px; width:100%; overflow:hidden;}
.comm-pn-hd .tit{ color:#c03b00; font-size:14px; float:left; font-weight:bold; line-height:36px;}
.comm-pn-hd .ico1{ float:left; margin:11px 8px 0 0;}
.comm-pn-hd .more{ float:right; padding-right:7px;}
.comm-pn-hd .more a{ color:#153335; margin-left:12px;}
.comm-pn-hd .more a:hover{ text-decoration:underline}

.comm-pn1-hd{ height:36px; position:relative}
.comm-pn1-hd .tit{ color:#333; font-size:16px; float:left; font-weight:bold; line-height:36px;}
.comm-pn1-hd .ico1{ float:left; margin:11px 10px 0 0;}
.comm-pn1-hd .comm-more{ position:absolute; right:0; top:9px; text-align:right}
.comm-pn1 .comm-tab1{ margin-top:2px; position:relative; z-index:10}

.news-list{ overflow:hidden; zoom:1;}
.news-list li{ height:24px; line-height:24px; overflow:hidden; white-space:nowrap; float:left; width:100%;}
.news-list .line{ height:10px; margin-bottom:8px;}
.has-line .line{ border-bottom:1px dashed #dedede;}
.news-list .date{ font-size:12px; color:#8e8e8e; float:right;}
.news-list .tit{padding-left:9px; background:url(http://i3.17173.itc.cn/2014/dnf/2014/index/sprite0813.png) no-repeat -498px 12px; display:block; width:83%;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.news-list .tit a{ font-size:14px; color:#333;margin-right:10px;}
.news-list .tit a:hover{text-decoration:underline;}

.news-list-ex .tit{ padding-left:27px; background-position: -483px -45px; width:80%;}

.news-list-ex1 .tit{ width:95%;}
.news-list-ex1 .tit a{ font-size:12px; color:#333;margin-right:10px;}

.news-list1{ overflow:hidden; zoom:1; font-size:12px;}
.news-list1 li{ height:18px; line-height:18px; overflow:hidden; white-space:nowrap; float:left; width:100%; padding:2px 0 3px 0;}
.news-list1 .date{ float:left; width:52px; height:18px; text-align:center; color:#fff; background-color:#cc3300; margin-right:8px;}
.news-list1 .cate{ color:#333; float:left;margin-right:8px; font-weight:bold}
.news-list1 .tit{ float:left; width:75%; white-space:nowrap; text-overflow:ellipsis;}
.news-list1 .tit a{ color:#333;}
.news-list1 .tit a:hover{text-decoration:underline;}

/*the header*/
.header{ width:1000px; height:396px; margin:0 auto; position:relative; z-index:100}

.logo-dnf{ position:absolute; left:10px; top:30px;}

.logo{display:block; width:260px; padding:12px 0 0 0; line-height:1.3;color:#86838d;text-align:center;font-family:"Microsoft YaHei"; font-weight:bold}
.logo span{display:block;}
.logo .cn{font-size:22px;}
.logo .en{font-size:16px;}
.h1logo a:hover, .logo:hover{ text-decoration:none;}

.nav-wrap{ position:absolute; left:0; bottom:0;}

.main-nav{ overflow:hidden; *zoom:1;}
.main-nav-list{}
.main-nav-item{ float:left; height:45px;}
.main-nav-con{ float:left; width:129px; height:40px; text-align:center; line-height:37px; _line-height:40px; border-left:1px solid #29245b; font-size:18px; color:#fff; font-family:"Microsoft YaHei"; background-color:#353071; margin-top:5px;}
.main-nav-con:hover, .main-nav-item1 .main-nav-con:hover{ background-color:#A53229;}
.main-nav-item1 .main-nav-con, .main-nav-item1 .main-nav-con:hover{ margin-top:0; padding-top:5px; background-color:#a6170c; border-left:0;}

.sub-nav{ width:1000px; height:40px; line-height:40px; background-color:#a6170c;}
.sub-nav-con{ font-size:0; padding-left:30px;}
.sub-nav-con a, .sub-nav-con .sep{ font-size:14px; color:#fff;}
.sub-nav-con .sep{ margin:0 9px; color:#fb8652;}
.sub-nav-con a:hover{ text-decoration:underline}

.fast-track{ overflow:hidden; *zoom:1;}
.fast-track .item{ float:left; padding:0 0 1px 30px; font-size:0; line-height:25px; white-space:nowrap}
.fast-track .aline{ float:none; overflow:hidden; *zoom:1; clear:both;}
.fast-track .tit{ float:left; font-size:12px; font-weight:bold; color:#fdcb54}
.fast-track .con{ float:left; font-size:12px; white-space:nowrap}
.fast-track a{ color:#86838d}
.fast-track a:hover{ text-decoration:underline;}
.fast-track .sep{ margin:0 7px 0 6px; color:#333}

.nav-wrap .fast-track{ height:73px; padding:12px 220px 0 0; width:780px; overflow:hidden; position:relative;}
.nav-wrap .fast-track .item{ line-height:30px; padding-bottom:0}
.nav-wrap .fast-track .mask{ display:block; z-index:-1; position:absolute; top:0; left:0; width:1000px; height:85px; background:#151515; filter:alpha(opacity:100); opacity:1}
:root .nav-wrap .fast-track .mask{ filter:none \0}

.channel-box{ width:220px; height:125px; overflow:hidden; position:absolute; right:0; bottom:0; background-color:#222; border-left:1px solid #0d0d0d; box-shadow:-1px 0 2px #182c31}
.channel-c1{ overflow:hidden; *zoom:1;font-family: "Microsoft Yahei"}
.channel-c1 .item{ float:left; height:39px; text-align:center; line-height:39px; color:#fff; font-size:18px; border-bottom:1px solid #222; background-color:#c03b00}
.channel-c1 .item:hover{ background-color:#962e00; color:#fff;}
.channel-c1 .item1{ width:109px; border-right:1px solid #782500;}
.channel-c1 .item2{ width:110px;}
.channel-c2{ line-height:40px; font-size:0; padding-left:17px;}
.channel-c2 a{font-size:12px; color:#86838d;}
.channel-c2 a:hover{ text-decoration:underline}
.channel-c2 .sep{ font-size:12px; color:#333; margin:0 5px;}

.channel-c3{ padding:0 0 0 13px;}

.search-article1{ width:183px; height:25px; background-color:#111; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.search-article1 .txt{ display:inline-block; vertical-align:middle; width:135px; height:21px; line-height:21px; padding:2px 7px; font-size:12px; border:none; background:#111;}
.search-article1 .btn{width:25px; height:25px; display:inline-block; vertical-align:middle; border:none; font-size:12px; color:#fff; overflow:hidden; background:#111 url(http://i3.17173.itc.cn/2014/dnf/2014/index/sprite0813.png) no-repeat 5px 5px; text-indent:-9999em; cursor:pointer;}
.search-article1 .btn:hover{}
.search-article1 input[type="text"]{ color:#333;}
.search-article1 input[type="text"]:hover, .search-article1 input[type="text"]:focus{ color:#86838D}
.search-article1 #form1 .txt{ _color:#86838D;}

/*the content*/
.ad-pn{ width:1000px; margin:20px auto 0 auto;}
.datonglan{ width:1000px; margin:20px auto 0 auto;}

.area{ margin-top:25px;}
.area .comm-pn1-hd{ margin-bottom:10px;}

.content{ padding:20px 0 0 0; background-color:#fff; width:1000px; margin:0 auto; min-height:500px; _height:500px;}
.content-ex{ padding:0;}

/*the first-screen*/
.first-screen{}
.first-screen-c1{ float:left; width:380px; margin-right:20px;}
.first-screen-c2{ float:left; width:320px;}
.first-screen-c3{ float:right; width:260px;}

.first-screen-c1 .focus-news{ padding:0 0 14px 0; text-align:center}
.first-screen-c1 .focus-news a:hover{ text-decoration:underline}
.first-screen-c1 .top-news,.first-screen-c1 .hot-news{ overflow:hidden; width:100%; font:bold 20px/34px "Microsoft Yahei"; white-space:nowrap; text-overflow:ellipsis; color:#b9472f}
.first-screen-c1 .hot-news{ margin-top:5px}
.first-screen-c1 .c-link1{ color:#c03b00}
.first-screen-c1 .c-link2{ margin:0 2px; color:#999}
.first-screen-c1 .sign-top{ display:inline-block; height:14px; margin-right:5px; padding:0 6px; font:normal 12px/14px "\5b8b\4f53"; color:#fff; background:#ff7800; vertical-align:2px; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}

.recomm-news .gb-tab-pn{ padding:9px 0; min-height:585px; _height:585px;}
.recomm-news .news-list-ex{ padding-top:10px; border-top:1px dashed #dedede; margin-top:10px;}
.recomm-news .comm-plist{ margin:0 -9px;}

.mxkb-pn .comm-tab .gb-tab-item{ margin-right:30px;}
.mxkb-pn .gb-tab-pn{ margin-top:8px;}

.scroll-pn{ *zoom:1; position:relative; margin:0 auto;}
.scroll-pn .scroll-box{ position:relative; overflow:hidden;}
.scroll-pn .scroll-con{white-space:nowrap; font-size:0; vertical-align:top; position: relative; overflow:visible}
.scroll-pn .scroll-item{ display:inline-block; float:none; *display:inline; *zoom:1; width:100%; vertical-align:top; text-align:center; position:relative;}
.scroll-pn .scroll-bt-prev, .scroll-pn .scroll-bt-next{position: absolute;z-index:999; display:none; overflow:hidden;}
.scroll-pn .hover .scroll-bt-prev, .scroll-pn .hover .scroll-bt-next{ display:block}

.focus-pn{ width:320px; height:279px; padding-top:1px;}
.focus-pn .scroll-box{ width:320px; height:240px;}
.focus-pn .bt-prev, .focus-pn .bt-next{width:19px; height:31px; top:105px;background:url(http://ue2.17173cdn.com/a/dnf/index/2014v2/img/ico-png24.png) no-repeat;}
.focus-pn .bt-prev{left:10px; background-position:0 -70px;}
.focus-pn .bt-next{ right:10px; background-position:-25px -70px;}
.focus-pn .navi { text-align:center; font-size:0; margin-top:14px;}
.focus-pn .navi a{ display:inline-block; width:30px; height:4px; overflow:hidden; background-color:#d0d0d0; margin:0 5px;}
.focus-pn .navi a:hover,.focus-pn .navi .active{ background-color:#c03b00}
.focus-pn .scroll-more{ display:block; width:56px; height:46px; background:url(http://ue2.17173cdn.com/a/dnf/index/2014v2/img/ico-png24.png) no-repeat 0 -320px; position:absolute; top:-1px; right:-1px; text-indent:-9999em}
.focus-pn .scroll-more:hover{ background-position:0 -20px;}
.focus-pn .comm-plist1 .gb-list2-con font{ color:#fff;}

.channel-list{ overflow:hidden; *zoom:1; margin-right:-10px;}
.channel-list li{ float:left; margin:2px 2px 0 0;}
.channel-list li a{ float:left; width:159px; height:34px; text-align:center; line-height:34px; background-color:#e9e9e9; font-size:12px; color:#333; transition: all .2s ease-in;}
.channel-list li a:hover{ background-color:#c03b00; color:#fff;}
.channel-list-ex li a{ width:122px; padding-left:7px; height:30px; line-height:30px; overflow:hidden; float:left; text-align:left;}

.channel-list-ex1 li a{ height: 60px; line-height:20px; text-align: left;}
.channel-list-ex1 li a font{ color:#333;}
.channel-list-ex1 li a:hover font{ color:#fff}
.channel-list-ex1 li a .in{ padding:10px; display: block;}
.channel-list-ex1 li a .ico-bagua{ width: 36px; height: 17px; display: inline-block; vertical-align: middle; line-height: 17px; text-align: center; color:#fff; font-family: "Microsoft Yahei"; background: #f52918; border-radius: 7px; font-style: normal; margin:0  0 2px 3px;}

.djch-pn, .dnfzb-pn{ margin-top:10px;}
.djch-pn .comm-pn1-bd, .dnfzb-pn .comm-pn1-bd{ border:1px solid #d9d9d9; padding:9px;}
.djch-box .gb-tab-item{ font-size:12px; margin-right:7px;}
.djch-box .djch-con{ min-height:191px; _height:191px;}
.djch-box .djch-con .comm-tit{ margin:10px 0;}
.djch-box .djch-con .news-list{ margin-top:10px;}
.djch-box .djch-con .news-list .tit a font{ color:#333;}

.dnfzb-box{ overflow:hidden; *zoom:1; min-height:116px; _height:116px;}
.dnfzb-c1{ float:left; width:160px; margin-right:10px;}
.dnfzb-c2{ overflow:hidden; *zoom:1;}

.dnfzb-c1 .tit{ margin-top:5px;}
.dnfzb-info, .dnfzb-info .date, .dnfzb-info .avatar{ display:block}
.dnfzb-info{ position:relative; height:90px; width:160px;}
.dnfzb-info .date{ position:absolute; left:0; bottom:1px;font-size:12px; color:#fff; width:100%;}
.dnfzb-info .date .ico-live{ margin:0 10px 3px 4px;}

.dnfzb-list li{ margin-top:10px;}
.dnfzb-list .date{ font-size:12px; color:#c03b00; font-weight:bold}
.dnfzb-list .date .ico1{ margin:0 6px 3px 0;}

.lc-pn .comm-tab{ background-color:#fff; padding-left:0;}
.lc-con .comm-plist1{ margin-top:15px;}
.lc-con .news-list1{ margin-top:5px;}

.dnfhd-pn{ margin-top:15px;}
.dnfhd-con .comm-plist1-ex .gb-list2-con{ width:100px; height:75px;}
.dnfhd-con .comm-plist1-ex .gb-list2-c2, .dnfhd-con .comm-plist1-ex .gb-list2-c2 .mask{ width:100px;}

.first-screen-c3 .ad-pn{ margin-top:15px; width:260px;}

.fl-pn, .gf-pn{}
.fl-list{ margin-bottom:-6px; *+margin-bottom:0; overflow:hidden; *zoom:1;}
.fl-list li{ margin-bottom:10px; float:left; width:100%;}
.fl-c1{ height:24px; line-height:24px;}
.fl-c1 .date{ float:right;}
.fl-c1 .tit{ float:left; white-space:nowrap; text-overflow:ellipsis; font-size:14px; color:#333; position:relative; padding-left:9px; background:url(http://i3.17173.itc.cn/2014/dnf/2014/index/sprite0813.png) no-repeat -497px 12px; padding-left:14px;}
.fl-c1 .tit a{ color:#333;}
.fl-c1 .tit a:hover{ text-decoration:underline}
.fl-c1 .tit .ico1{ position:absolute; top:-3px; right:-20px;}
.fl-c1 .date, .fl-c2{ color:#999;}
.fl-c2{ padding-left:14px;}

/*the area1*/
.zyzl-con .comm-plist2{ margin:0 -12px 0 -9px;}
.video-con .comm-plist, .pic-con .comm-plist, .bjtd-pn .comm-plist{ margin:0 -10px 0 -8px;}
.author-pn .comm-plist{margin:0 -6px 0 -5px;}
.sjk-pn .comm-plist{ margin:0 -10px 0 -12px;}
.bjtd-pn .comm-plist{_margin:0 -8px 0 -8px;}

/*the area2*/
.area2-c1, .area3-c1{ float:left; width:310px;}
.area2-c2, .area3-c2{ float:right; width:640px;}

.video-pn .comm-pn1-hd .tit, .pic-pn .comm-pn1-hd .tit{ width:136px;}

.author-pn{ width:310px; height:343px; padding-top:1px;}
.author-pn .scroll-box, .author-pn .scroll-item{ width:310px; height:327px;}
.author-pn .bt-prev, .author-pn .bt-next{width:29px; height:56px; top:130px; background:url(http://ue2.17173cdn.com/a/dnf/index/2014v2/img/ico-png24.png) no-repeat;}
.author-pn .bt-prev{left:0; background-position:0 -200px;}
.author-pn .bt-next{ right:0; background-position:0 -260px;}
.author-pn .navi { text-align:center; font-size:0;}
.author-pn .navi a{ display:inline-block; width:8px; height:8px; overflow:hidden; background:url(http://i3.17173.itc.cn/2014/dnf/2014/index/sprite0813.png) no-repeat -105px 0; margin:0 3px;}
.author-pn .navi a:hover,.author-pn .navi .active{ background-position:-115px 0;}


/*the area3*/

/*the area4*/
.area4-c1{ float:left; width:680px;}
.area4-c2{ float:right; width:200px;}

.tyzz-list{ margin:-8px 0 10px 0; overflow:hidden; *zoom:1;}
.tyzz-list li{ padding:8px 0; border-bottom:1px dashed #ddd; float:left;}
.tyzz-list .last{ border-bottom:none;}
.tyzz-c1{ height:24px; line-height:24px;}
.tyzz-c1 .tit{ float:left; white-space:nowrap; text-overflow:ellipsis; font-size:14px; color:#333; position:relative; padding-left:9px; background:url(http://i3.17173.itc.cn/2014/dnf/2014/index/sprite0813.png) no-repeat -497px 12px; padding-left:14px;}
.tyzz-c1 .tit a{ color:#333;}
.tyzz-c1 .tit a:hover{ text-decoration:underline}
.tyzz-c2{color:#999; padding-left:14px; overflow:hidden; *zoom:1; margin-top:3px;}
.tyzz-c2 .author{ float:left;}
.tyzz-c2 .date{ float:right;}

/*the area5*/
.bjtd-pn .comm-plist-ex2 .avatar{ width:80px;}
.bjtd-pn .comm-plist-ex2 .gb-list2-con{ width:86px;}

.info-list{ font-size:12px; color:#333; line-height:24px;}
.info-list a{ color:#333;}
.info-list a:hover{ text-decoration:underline}

/*the footer*/
.global-footer{ background-color:#0e101c; height:81px; padding:25px 0 0 0; color:#333;}
.global-footer a:link, .global-footer a:visited, .global-footer a:hover, .global-footer a:active{ color:#333;}

/*the footer-pn*/
.footer-pn{ width:998px; margin:0 auto; background-color:#1d1f29; border:1px solid #0f111c; margin-top:35px;}

.site-map-pn{ width:100%; border-bottom:1px solid #0f111c; overflow:hidden; *zoom:1;}
.site-map-box{ float:left; width:122px; padding:20px 0 0 20px; min-height:239px; _height:239px; border-left:1px solid #000; margin-left:-1px; _display:inline;}
.site-map-box .hd{ margin-bottom:5px;}
.site-map-box .hd .tit{ font-size:14px; color:#d4d8e8; font-weight:bold; display:block; line-height:34px;}
.site-map-list li{ line-height:24px;}
.site-map-list li a{ color:#86838d;}
.site-map-list li a:hover{ text-decoration:underline}

.friend-pn{ width:100%; min-height:64px; _height:64px; padding-top:15px; }
.friend-box{ padding-left:20px; font-size:0; color:#86838d; line-height:26px;}
.friend-box .tit{ font-weight:bold; font-size:12px;}
.friend-box .con a, .friend-box .sep{font-size:12px; color:#86838d;}
.friend-box .sep{margin:0 10px;}
.friend-box .con a:hover{ text-decoration:underline}

/*the page-list*/
.mt20{ margin-top:20px;}

.subpage-area{}
.subpage-area-c1{ width:680px; float:left;}
.subpage-area-c2{ width:300px; float:right;}
.subpage-area-ex .subpage-area-c1{ float:right;}
.subpage-area-ex .subpage-area-c2{ float:left;}

.crumbs{ font-size:12px; color:#999; height:40px; line-height:40px;}
.crumbs a{ color:#999;}
.crumbs-ex{ margin:0 14px;}

.list-pn .comm-pn-hd, .model-pn .comm-pn-hd{ height:37px;}

.article-list{ padding:15px 0 0 0; background:#fff;}
.article-list li{ height:26px; line-height:26px;}
.article-list .line{ overflow:hidden; height:0; margin:10px 0; font-size:0; line-height:0; border-bottom:1px dashed #c3cad1}
.article-list .date,.article-list .author{ padding:0 0 0 10px; font-family:Arial,"\5b8b\4f53"; font-size:14px; color:#999;}
.article-list .date{ padding:0 20px 0 0}
.article-list .tit a{ font-size:14px; color:#333}
.article-list .tit a:hover{ text-decoration:underline}
.article-list .date{ float:none;}
.article-list .author{ float:right;}

.pagination{ clear: both; height: 25px; margin: 0 auto; line-height: 25px; padding:40px 0 30px 0;}
.pagination ul{ margin: 0; padding: 0; font-size: 12px; text-align:center; height:25px; float:left; position:relative; left:50%;}
.pagination li{margin:0 3px 0 0; float:left; display:inline; position:relative; left:-50%;}
.pagination li a{ float:left;  display:block; padding:0px 9px; height:25px;  line-height:25px;  text-align:center;}
.pagination li a:hover{ text-decoration:none;}
.pagination li.page{ height:25px; margin:0 3px 0 0;}
.pagination li.page a{background:#fff; color:#333; border:1px solid #bdbdbd;}
.pagination li.page a:hover{background:#c61c02; color:#fff; border-color:#c61c02;}
.pagination li.selected,.pagination li.hover{}
.pagination li.selected a, .pagination li.hover a{ display:block; height:25px;}
.pagination li.selected a{background:#c61c02; color:#fff;border-color:#c61c02;}
.pagination li.hover a{background:#c61c02; color:#fff;}
.pagination li.prev a, .pagination li.first a, .pagination li.next a, .pagination li.last a{ background:#fff;color:#333; border:1px solid #bdbdbd; }
.pagination li.prev a:hover, .pagination li.first a:hover, .pagination li.next a:hover, .pagination li.last a:hover{background:#c61c02; color:#fff;border-color:#c61c02;}

.channel-contri{ margin-bottom:10px;}
.bt-contri{ display:block; width:260px; height:78px; background:url(http://i3.17173.itc.cn/2014/dnf/2014/index/sprite0813.png) no-repeat 0 -50px; text-indent:-9999em;}
.bt-contri:hover{ background-position:0 -140px;}

.channel-pn1{}
.channel-box1{ overflow:hidden; *zoom:1; margin-bottom:2px; height:57px;}
.channel-box1 .tit{ float:left;}
.channel-box1 .tit a{ display:block; width:98px; height:57px; text-align:center; line-height:57px; background-color:#303d71; font-size:14px; color:#fff;}
.channel-box1 .tit a:hover{ background-color:#c03b00}
.channel-box1 .item{ float:left; margin:0 0 1px 1px; _display:inline;}
.channel-box1 .item a{ display:block; width:80px; height:28px; text-align:center; line-height:28px; background-color:#cccedb; font-size:12px; color:#333;}
.channel-box1 .item a:hover{ background-color:#c03b00; color:#fff;}

.video-list-box{ padding:20px 0 0 0;}
.video-list-box .comm-plist{ margin:0 -14px 0 -12px;}

/*the page-model*/
.model-area{ padding-left:140px; width:860px; position:relative;}
.model-area-side{ position:absolute; left:0; top:0; width:120px;}
.model-area-side .channel-box1{ height:auto;}
.model-area-side .channel-box1 .tit{ margin-bottom:1px;}
.model-area-side .channel-box1 .tit a{ width:105px; text-align:left; padding-left:15px; height:60px; line-height:60px;}

.model-pn{ padding:6px 0 0 0;}
.model-pn .comm-pn-hd{ margin-bottom:8px;}
.model-pn .comm-plist{ margin:0 -10px 0 -9px; *+margin:0 -8px 0 -9px;}

/*the page-article1*/
.side-comm-pn{ margin-bottom:10px;}
.side-comm-pn .hd{ height:26px; line-height:26px; margin-bottom:8px;}
.side-comm-pn .hd .tit{ color:#333; font-size:16px; float:left; font-weight:bold; font-family:"Microsoft Yahei"}
.side-comm-pn .hd .more{ float:right; padding-right:10px;}
.side-comm-pn .hd .more a{ color:#333;}
.side-comm-pn .bd{}

.side-comm-list{ margin:0 -10px 0 -9px;}
.side-comm-list .gb-list2-item{ float:left;}
.side-comm-list .gb-list2-con{ color:#333; width:126px;}
.side-comm-list .gb-list2-c1{ position:relative; overflow:hidden; padding:3px;}
.side-comm-list .gb-list2-con:hover .gb-list2-c1{ padding:0; border:3px solid #c03b00;}
.side-comm-list .gb-list2-c2{ padding:5px 0 13px 0; overflow:hidden;}
.side-comm-list .txt{ font-size:12px; height:36px; line-height:18px; overflow:hidden;}
.side-comm-list .avatar{ width:120px; height:80px}

.side-news-list{ overflow:hidden; *zoom:1;}
.side-news-list li{ height:26px; line-height:26px; overflow:hidden; white-space:nowrap; float:left; width:100%;}
.side-news-list .date{ font-size:12px; color:#999; float:right;}
.side-news-list .tit{padding-left:9px; background:url(http://i3.17173.itc.cn/2014/dnf/2014/index/sprite0813.png) no-repeat -498px 12px; display:block; width:83%;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.side-news-list .tit a{ font-size:12px; color:#333; margin-right:10px;}
.side-news-list .tit a:hover{text-decoration:underline;}

.side-ad-pn{ padding:5px 0 15px 0; width:260px;}

.side-channel-list{ overflow:hidden; *zoom:1; margin:8px -10px -10px 0;}
.side-channel-list li{ float:left; margin:0 10px 10px 0;}
.side-channel-list li a{ float:left; width:57px; height:22px; text-align:center; line-height:22px; background-color:#d8d8d8; font-size:12px; color:#333; position:relative}
.side-channel-list li a:hover{ background-color:#6140b5; color:#fff;}
.side-channel-list li .ico1{ position:absolute; top:-3px; right:-8px;}

/*the page-article2*/
.staff-article-pn{ padding:19px}
.staff-writer-pn{ width:510px; padding:15px 150px 0 20px; height:145px; background:url(http://ue2.17173cdn.com/a/dnf/index/2014v2/img/author-intro.jpg) no-repeat 0 0;}
.staff-writer-pn .tit, .staff-writer-pn .intro{ font-size:16px; color:#fff; font-weight:bold; font-family:"Microsoft Yahei"}
.staff-writer-pn .intro{ color:#fdcb54; font-weight:normal; line-height:44px;}
.staff-writer-pn .info{ font-size:12px; color:#d4d8e8; line-height:22px; height:44px; overflow:hidden;}

.staff-comm-pn{ margin-bottom:25px;}
.staff-comm-pn-hd{ overflow:hidden; *zoom:1; margin-bottom:5px;}
.staff-comm-pn-hd .num{ float:left; width:36px; height:36px; text-align:center; line-height:36px; background-color:#6140b5; font-size:26px; color:#fff; font-family:Arial, Helvetica, sans-serif; margin:6px 8px 0 0;}
.staff-comm-pn-hd .tit{ overflow:hidden; *zoom:1; font-size:30px; font-weight:bold; color:#6140b5; font-family:"Microsoft Yahei"; height:46px; line-height:46px;}
.staff-comm-pn-bd p{ font-size:14px; color:#333; line-height:24px; margin-bottom:25px;}

.staff-comm-plist .gb-list2-item{ float:left; margin-right:40px; width:60px;}
.staff-comm-plist .gb-list2-con{ color:#0055aa; width:60px;}
.staff-comm-plist .gb-list2-c1{ position:relative; overflow:hidden;}
.staff-comm-plist .gb-list2-con:hover{ direction:ltr}
.staff-comm-plist .gb-list2-c2{ padding:5px 0 13px 0; overflow:hidden;}
.staff-comm-plist .txt{ font-size:14px; height:36px; line-height:18px; overflow:hidden;}
.staff-comm-plist .gb-list2-con:hover .gb-list2-con{ _vertical-align:baseline;}
.staff-comm-plist .avatar{ width:60px; height:60px}

.skill-pn{ position:relative; width:498px; overflow:hidden; border:1px solid #111; background-color:#111; display:none;}
.skill-pn-con{ border:1px solid #6a6a6a; width:496px; overflow:hidden; *zoom:1;}
.skill-pn-c1{ float:left; width:220px; padding:13px 10px 0 18px;}
.skill-pn-c2{ overflow:hidden; *zoom:1; height:100%; _height:488px; padding:0 0 0 17px; border-left:1px dotted #6a6a6a;}

.skill-name{ overflow:hidden; *zoom:1; line-height:24px; margin-bottom:10px;}
.skill-name .tit{ font-size:14px; color:#ff0000; font-weight:bold; font-family:"Microsoft Yahei"; float:left;}
.skill-name .id{ font-size:12px; color:#999; float:right;}

.skill-info-list{ line-height:24px; font-size:12px; color:#999;}
.skill-info-list .up{ color:#78ff1e}
.skill-info-list-ex{ color:#ffc45b;}
.skill-info-list-ex1{ color:#ff0000}
.skill-info-list-ex2{ color:#fff}

.pt40{ padding-top:40px;}
.pb20{ padding-bottom:20px;}

/*right add by kiki 2014.8.25*/
.comm-more-pn1{ text-align:center; padding:8px 0; background-color:#d9d9d9; margin-top:5px;}
.comm-more-pn1 .comm-more{ color:#999999; font-weight:normal;}
.side-list-pt-ex { margin-bottom: 0; padding-bottom: 0; border-bottom: 0; }
.art-item { overflow: hidden; }
.art-item .avatar { display: block; }
.art-item .avatar img { display: block; width: 100%; }
.comm-list1 .art-item-c1 { float: left; }
.comm-list1 .art-item-c2 { overflow: hidden; *zoom: 1; }
.comm-list1 .art-item-c2 .c-tx { color: #333333; font-size:14px }
.comm-list1 .art-item-c2 a.c-tx:hover{ color:#ff0000; }
.comm-list1 .art-item-c2 .c-tx1 { color: #999999; padding-top:10px; display:block }
.side-list-pt {padding-bottom: 15px; }
.side-list-pt .list-item { margin-top: 15px; }
.side-list-pt .art-item-c1 { width: 100px; margin-right: 15px; }
.pt10{ padding-top:10px;}
.first-screen-c1 .focus-news{ padding: 0 0 4px 0; text-align:center}
.recomm-news .gb-tab-pn{ padding: 9px 0 15px 0; min-height:585px; _height:585px;}

/*add in 20150312 by llr*/
.djch-pn1{ margin-top:10px;}
.djch-box1-hd{ height: 40px; border-bottom:1px solid #dedede; position: relative;}
.djch-box1-bd{ border:1px solid #dedede; border-top:0; padding:14px;}

.feature-box .hd{ overflow: hidden; *zoom:1; margin-bottom:7px;}
.feature-box .hd .tit{ height: 26px; line-height: 26px; padding:0 6px; font-size: 16px; color:#fff; float: left; background: #c03b00; font-family: "Microsoft Yahei"}
.feature-box .hd .comm-more{ float: right; text-align: right; margin-top:4px;}

.pn-timeline{ margin-left:55px; border-left:1px solid #e4e4e4; padding-bottom:1px;}
.pn-timeline .ico-timeline-adorn{ display: block; width: 16px; height: 22px; background: url(http://ue.17173cdn.com/a/dnf/index/2014v2/img/sprite.png) no-repeat -85px -240px; position: absolute; top:1px; left:-9px;}
.pn-timeline .ico-timeline-clock{ display: block; width: 53px; height: 53px; background: url(http://ue.17173cdn.com/a/dnf/index/2014v2/img/sprite.png) no-repeat 0 -240px; position: absolute; top:-1px; left:-28px;}
.pn-timeline .mod-timeline-hd .ico-timeline-adorn{ background-position: -65px -240px;}
.pn-timeline-hd{ margin-bottom:30px; padding-left:35px; position: relative; *zoom:1;}
.pn-timeline-hd .tit{ font-size: 30px; color:#c03b00; font-weight: bold; font-family: "Microsoft Yahei"}
.pn-timeline-bd{}
.mod-timeline{}
.mod-timeline-hd{}
.mod-timeline-bd{}
.box-timeline{ margin-bottom:30px; padding-left:18px; position: relative; *zoom:1;}
.box-timeline .box-timeline-c1 .tit, .mod-timeline-bd .box-timeline-c2 .date{ font-size: 14px; line-height: 1.714;}
.box-timeline .box-timeline-c2{ position: absolute; left:-50px; top:0; text-align: right;}
.mod-timeline-hd .box-timeline-c1 .tit{  color:#58bc2c;}
.mod-timeline-bd .box-timeline-c1 .tit a{ color:#333;}
.mod-timeline-bd .box-timeline-c1 .tit a:hover{ text-decoration: underline;}
.mod-timeline-bd .box-timeline-c1 .intro, .mod-timeline-bd .box-timeline-c2 .intro, .mod-timeline-bd .box-timeline-c2 .date{ color:#999;}
.mod-timeline-bd .box-timeline-c2 .c-tx2{ color:#f3463a;}
.mod-timeline-bd .box-timeline-c2 .c-tx3{ color:#348fff;}

.pn-timeline-ex{ margin-left:80px;}
.pn-timeline-ex .box-timeline .box-timeline-c1 .tit{ font-size: 16px; line-height: 1.714;}

.pn-carousel{ background-color:#fff; position:relative; *zoom:1; width:100%; height: 138px; /*overflow: hidden;*/}
.pn-carousel-in{ width:100%; height: 100%; margin:0 auto;}
.pn-carousel .bt-prev, .pn-carousel .bt-next{ display:block; width:40px; height:50px; position:absolute; top:50%; margin-top:-25px; text-align: center; cursor: pointer; z-index: 10; color:#fff; font-family: "SimSun"; text-align: center; line-height: 50px; font-size: 40px;}
.pn-carousel .bt-prev{ left:-10px;}
.pn-carousel .bt-next{ right:-10px;}
.pn-carousel .bt-prev b, .pn-carousel .bt-next b{ z-index:-1; top:0; left:0; display: block; position: absolute; width:40px; height:50px; background:#000; filter:alpha(opacity:50); opacity:.50}
:root .pn-carousel .bt-prev b, :root .pn-carousel .bt-next b{ filter:none \0}
.pn-carousel .bt-prev:hover b, .pn-carousel .bt-next:hover b{ filter:alpha(opacity:70); opacity:.70}
.sub-nav-con a .hot{  top: -5px;  right: -1px;background: url(http://ue1.17173.itc.cn/images/dnf/zt/2013/role/bgs.png) 0 -39px no-repeat;  position: relative;  display: inline-block;  width: 23px;  height: 10px;}

.pn-carousel{  width:980px; margin:0 auto; overflow: visible;}
.pn-carousel .scroll-box{ width:980px; margin:0 auto;}
.pn-carousel .gb-list3-c2{ text-align: left;}
.pn-carousel .bt1{ font-size: 12px;}

#mod_article h3{padding-left: 10px;border-left: 10px #c03b00 solid;font-size: 22px;margin-bottom: 20px;}